=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                libkf5dbusaddons-dev (>= 5.30.0~),
                libkf5doctools-dev (>= 5.30.0~),
                libkf5i18n-dev (>= 5.30.0~),
-               libkf5kdegames-dev (>= 4:18.12.3~),
+               libkf5kdegames-dev (>= 4:19.04.3~),
                libkf5notifications-dev (>= 5.30.0~),
                libkf5notifyconfig-dev (>= 5.30.0~),
                libkf5widgetsaddons-dev (>= 5.30.0~),
