=== debian/changelog ===
kdiamond (4:20.12.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Re-export upstream signing key without extra signatures.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Update the build dependencies according to the upstream build system:
    - bump KF packages to 5.57.0
  * Bump Standards-Version to 4.5.1, no changes required.
  * Unregister the old /etc/xdg/kdiamond.knsrc conffile.

 -- Pino Toscano <pino@debian.org>  Fri, 08 Jan 2021 22:25:36 +0100
