=== debian/control ===
--- 
+++ 
@@ -11,23 +11,23 @@
            Maximiliano Curia <maxy@debian.org>,
 Build-Depends: cmake (>= 3.5~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.46.0~),
+               extra-cmake-modules (>= 5.57.0~),
                gettext,
-               libkf5config-dev (>= 5.46.0~),
-               libkf5configwidgets-dev (>= 5.46.0~),
-               libkf5coreaddons-dev (>= 5.46.0~),
-               libkf5crash-dev (>= 5.46.0~),
-               libkf5dbusaddons-dev (>= 5.46.0~),
-               libkf5doctools-dev (>= 5.46.0~),
-               libkf5i18n-dev (>= 5.46.0~),
-               libkf5kdegames-dev (>= 4:20.08.1~),
-               libkf5notifications-dev (>= 5.46.0~),
-               libkf5notifyconfig-dev (>= 5.46.0~),
-               libkf5widgetsaddons-dev (>= 5.46.0~),
-               libkf5xmlgui-dev (>= 5.46.0~),
+               libkf5config-dev (>= 5.57.0~),
+               libkf5configwidgets-dev (>= 5.57.0~),
+               libkf5coreaddons-dev (>= 5.57.0~),
+               libkf5crash-dev (>= 5.57.0~),
+               libkf5dbusaddons-dev (>= 5.57.0~),
+               libkf5doctools-dev (>= 5.57.0~),
+               libkf5i18n-dev (>= 5.57.0~),
+               libkf5kdegames-dev (>= 4.9.0~),
+               libkf5notifications-dev (>= 5.57.0~),
+               libkf5notifyconfig-dev (>= 5.57.0~),
+               libkf5widgetsaddons-dev (>= 5.57.0~),
+               libkf5xmlgui-dev (>= 5.57.0~),
                pkg-kde-tools (>> 0.15.15),
                qtbase5-dev (>= 5.10.0~),
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: http://games.kde.org/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdiamond
