=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                libkf5dbusaddons-dev (>= 5.57.0~),
                libkf5doctools-dev (>= 5.57.0~),
                libkf5i18n-dev (>= 5.57.0~),
-               libkf5kdegames-dev (>= 4.9.0~),
+               libkf5kdegames-dev (>= 4:20.12.3~),
                libkf5notifications-dev (>= 5.57.0~),
                libkf5notifyconfig-dev (>= 5.57.0~),
                libkf5widgetsaddons-dev (>= 5.57.0~),
