=== src/CMakeLists.txt ===
--- 
+++ 
@@ -9,13 +9,21 @@
 
 target_sources(kdiamond PRIVATE
     board.cpp
+    board.h
     diamond.cpp
+    diamond.h
     game.cpp
+    game.h
     game-state.cpp
+    game-state.h
     infobar.cpp
+    infobar.h
     main.cpp
     mainwindow.cpp
+    mainwindow.h
     view.cpp
+    view.h
+
 
     kdiamond.qrc
 )
@@ -27,6 +35,7 @@
 
 target_link_libraries(kdiamond
     KF5KDEGames
+    KF5::CoreAddons
     KF5::NotifyConfig
     KF5::I18n
     KF5::XmlGui
@@ -40,4 +49,4 @@
 install(PROGRAMS org.kde.kdiamond.desktop  DESTINATION ${KDE_INSTALL_APPDIR})
 install(FILES org.kde.kdiamond.appdata.xml  DESTINATION  ${KDE_INSTALL_METAINFODIR})
 install(FILES kdiamond.kcfg DESTINATION ${KDE_INSTALL_DATADIR}/kdiamond)
-install(FILES kdiamond.notifyrc DESTINATION ${KDE_INSTALL_KNOTIFY5RCDIR})
+install(FILES kdiamond.notifyrc DESTINATION ${KDE_INSTALL_KNOTIFYRCDIR})
